[SETUP]
MCE_PATH=MCE

[PANELICON]
NAME=Xonar Xense Audio Center

[ICON]
PANEL=Xonar Xense.ico

[MAIN]
TITLENAME =ASUS Xonar Xense Audio

[TITLE]
NAME=ASUS Xonar Xense Audio

[PRODUCT]
NAME=ASUS Xonar Xense Audio
STARTFOLDERNAME=ASUS Xonar Xense Audio
SHOWEULA=1

[CORPNAME]
NNAME=ASUS

[MISCELLANEOUS]
TRAYTEXT=ASUS Xonar Xense Audio

[INFOCORP]
one= ASUS Xonar Xense Audio
two= Copyright (C)2003-2009 ASUS


[INST]
PROXYCPL=1
CUSTOMAPP=1
PROXYCPLAP=Program\AsusAudioCenter.exe

[CUSTOMAPP]
CUSTOMDIR=Program
CUSTOMFILE=AsusAudioCenter.exe
CUSTOMNAME=Xonar Xense Audio Center


